[
    {"animation": "fadein", "timer": 2, "auto": true},
    {"name": "", "text": "Finally I found the source.", "upside_down": true},
    {"name": "", "text": "It was a recently sunk oil tanker.", "upside_down": true},
    {"name": "", "text": "I had to investigate further.", "upside_down": true}
]
